.title{
    text-align: center;
    font-size: 200%
}

.loginmenu{
    width: 400px;
    margin: 0 auto;
}

.submit{
    text-align: center;

}
.loginButton{
     padding: 2px 20px;
}

.registerButton{
    padding: 4px 50px;
}

.signup{
     width:600px;
    margin: 0 auto;
}

.userDetail{
     width:600px;
    margin: 0 auto;
}

.userUpdate{
     width:600px;
    margin: 0 auto;
}

.userDelete{
     width:600px;
    margin: 0 auto;
}

.header{
    background-color:#666666 ;
    height: 50px
}

.user_name{
    color:white;
}

.g{
    margin-left:1700px;
}

.logout{
    color:red;
}

.userList{
      width: 700px;
    margin:0 auto;
}

.signupLink{
    display : block;
    width : 100%;
    text-align: right;
}

.search{
     text-align: right;
}

.searchButton{
    padding: 4px 50px;
}

.tableButton{
    margin:0 auto;
}

table th{
    /*linear-gradient(色,色);で上下のグラデーションを作ることができる*/
 background: linear-gradient(#e9e9e9,#cbcbcb);
    text-align: center;
vertical-align: middle;
    
  }

.detailButton{
    padding: 0px 12px;
    background-color: #7f7fff;
    color: #fff;
}
.updateButton{
    padding: 0px 12px;
     background-color: #00cc33;
    color: #fff;
}
.deleteButton{
    padding: 0px 12px;
     background-color: #ff7f7f;
    color: #fff;
}

.cancelButton{
    width:120px;
    height: 50px;
}

.OKButton{
     width:120px;
    height: 50px;
}
